[blfs-book] [BLFS Trac] #4655: libffi required patch modification

BLFS Trac trac at linuxfromscratch.org
Wed Feb 5 07:26:55 PST 2014


#4655: libffi required patch modification
---------------------+--------------------------
 Reporter:  paucoma  |       Owner:  blfs-book@…
     Type:  defect   |      Status:  new
 Priority:  normal   |   Milestone:  current
Component:  BOOK     |     Version:  SVN
 Severity:  normal   |  Resolution:
 Keywords:  patch    |
---------------------+--------------------------

Comment (by fo):

 I cannot confirm this. All seems to work for me. Please, can you elaborate
 and/or post the relevant part of the error?

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4655#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list